﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29215.179
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OperationalRiskExceptionBCP", "OperationalRiskExceptionBCP.csproj", "{F7355CB0-5B98-4620-8B1E-BB57A7376DCC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F7355CB0-5B98-4620-8B1E-BB57A7376DCC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7355CB0-5B98-4620-8B1E-BB57A7376DCC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7355CB0-5B98-4620-8B1E-BB57A7376DCC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7355CB0-5B98-4620-8B1E-BB57A7376DCC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EF876686-2C81-4B2D-8FD1-05EE346A8468}
	EndGlobalSection
EndGlobal
